Subject: PWG-ANNOUNCE> Possible Changes in D.C. agenda

From: Harry Lewis <[email-masked]>
Date: Tue, 11 Feb 2003 07:02:19 -0700

Please hold off on your D.C. travel arrangement for a day or two, until 
the PWG resolves a an issue - the possibility of a rearrangement of 
Monday/Tues due to cancelation of the UPnP meeting. This is late notice 
from the UPnP and I am working this issue with UPnP and the ISTO (in terms 
of hotel contract etc.). 

If you HAVE already made reservations... and a change in the 
Monday/Tuesday agenda can not be tolerated... I would like to hear from 
you. 

I will attempt to have this issue resolved by mid week... end of week at 
the latest. 
---------------------------------------------- 
Harry Lewis 
IBM Printing Systems 
----------------------------------------------